Agritek - Bug #408

agritek web(ouragri):In from empty is displaying in history under incident
10/12/2020 12:52 PM - Smita Pujar

Status: Re-open Start date: 10/12/2020
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity:

Description

1.go to agritek web

2.click on incident

3.click on eye icon and click on ask for more info and fill it and send it
3.click on at device

4. click on eye icon

5.click on history

6.same check for transfer expert and solve and no action required
6.from empty is displaying

Expected result:
in from "web" its display

Actual result:
in from empty its displaying

History

#1 - 10/15/2020 11:02 AM - Vignesh A

- Status changed from New to Fixed

#2 - 10/16/2020 06:38 AM - Smita Pujar

- Description updated

#3 - 10/16/2020 06:38 AM - Smita Pujar

- Status changed from Fixed to Re-open
